package com.example.infiniteLoop.parkingo;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.os.Handler;

/*! \class A SplashActivity class
    A class to show UI when the app start for the first time
*/
public class SplashActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.splash_layout);

        new Handler().postDelayed(new Runnable() {
            @Override
            public void run() {
                Intent login=new Intent(SplashActivity.this,login_activity.class);
                startActivity(login);
                finish();
            }
        },600);
    }
}
